View Bug Details

IDProjectCategoryView StatusLast Update
0002263DCP-o-maticFeaturespublic2022-06-12 21:33
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.16.15 
Summary0002263: Prores 4444 export
Description

https://dcpomatic.com/forum/posting.php?mode=reply&t=1879

TagsNo tags attached.
Branch2263-export
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-06-12 21:33

administrator   ~0005095

1c57df596882f15403ee97d01862f8b76cfb797b

Bug History

Date Modified Username Field Change
2022-05-30 14:31 carl New Bug
2022-05-30 14:31 carl Assigned To => carl
2022-05-30 14:31 carl Status new => acknowledged
2022-06-10 22:34 carl Target Version 2.16.14 => 2.16.15
2022-06-12 20:23 carl Status acknowledged => in progress
2022-06-12 20:23 carl Branch => 2263-export
2022-06-12 20:23 carl Estimated work required => Undecided
2022-06-12 21:33 carl Status in progress => resolved
2022-06-12 21:33 carl Resolution open => fixed
2022-06-12 21:33 carl Note Added: 0005095